RSS   Vulnerabilities for 'Aceaxe plus'   RSS

2019-12-13
 
CVE-2019-19782

CWE-120
 

 
The FTP client in AceaXe Plus 1.0 allows a buffer overflow via a long EHLO response from an FTP server.

 

 >>> Vendor: LABF 2 Products
Nfsaxe
Aceaxe plus


Copyright 2020, cxsecurity.com

 

Back to Top